List incident status page events
curl --request GET \
--url https://api.rootly.com/v1/incidents/{incident_id}/status-page-events \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"type": "incident_status_page_events",
"attributes": {
"event": "<string>",
"started_at": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"status_page_id": "<string>",
"status": "investigating",
"notify_subscribers": true,
"should_tweet": true
}
}
],
"links": {
"self": "<string>",
"first": "<string>",
"prev": "<string>",
"next": "<string>",
"last": "<string>"
},
"meta": {
"current_page": 123,
"next_page": 123,
"prev_page": 123,
"total_count": 123,
"total_pages": 123,
"next_cursor": "<string>"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.rootly.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?
curl --request GET \
--url https://api.rootly.com/v1/incidents/{incident_id}/status-page-events \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"type": "incident_status_page_events",
"attributes": {
"event": "<string>",
"started_at": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"status_page_id": "<string>",
"status": "investigating",
"notify_subscribers": true,
"should_tweet": true
}
}
],
"links": {
"self": "<string>",
"first": "<string>",
"prev": "<string>",
"next": "<string>",
"last": "<string>"
},
"meta": {
"current_page": 123,
"next_page": 123,
"prev_page": 123,
"total_count": 123,
"total_pages": 123,
"next_cursor": "<string>"
}
}